Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 12:45:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Order no. 9679201022
I buy with discount but when i get it with same price 
In the page shows 55 but i get it 75 
I really  disappointed  with face price 
Please can you check where is the problem how can i fix it 
I just buy it and pay and it’s not fair than I thought it was discount price that i get nothing https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2892358